﻿body{}
.auto-com-FB
{
	font-weight:bolder;
	color:#0000ff;
	}
.auto-com-FB:hover
{
	font-weight:bolder;
	color:#FFFFFF;
	}
#container { width:1024px;margin:0 auto;background-color:White;min-height:100%;}
#warpper {width:100%;height:100%;}
/* Header */
#header { width: 960px; height:75px; margin: 0 auto;}
#content {width:100%;background-color:White;height:100%;}
#supEmail {width:600px;margin:0 auto;}
.TY{ width:600px; margin:0 auto;}
.TY p.tiMsg3 
{
	margin:20px 0;
	text-align:center;
	padding:0 10px;
	font-size:1.4em;
	font-weight:bold;
	color:#333;
}
.TY p.tiMsg {
    color: #333333;
    font-size: 1.4em;
    font-weight: normal;
    margin: 10px 0;
    padding: 0 10px;
    text-align: left;
}
.TY p.tiMsg2 {
    color: #333333;
    font-size: 1.4em;
    font-weight: normal;
    margin: 10px 0;
    padding: 0 10px;
    text-align: center;
}
.TY p.tiMsg strong {
    color: #FF0000;
    float: left;
    font-weight: bold;
    margin-right: 4px;
}
.TY p.tiMsg span {
    color: #FF0000;
}
.TY p.tiMsgR {color:Red;font-size:12px;font-weight:bold;text-align:center;line-height:16px;}
.TY p.tiMsgB {font-weight:normal;font-size:12px;color:#333;text-align:center;}
.TY h1 { color:#08087B;font-size:3em;text-align:center;}
.TY h1.pre { color:#333;font-size:3em;text-align:center;}
.TY h1 span { color:#C60000;}
.TY h2 { color:#08087B;font-size:2em;text-align:center;}
.TY h2.pre { color:#333;font-size:2em;text-align:center;}
.TY h2 span { color:#C60000;}
.sub-img {padding:10px;text-align:center;}
.sub-img img {margin-right:10px;}
#subList { margin:10px auto; list-style:none;width:598px;}
#subList li{ clear:both; margin-bottom:10px; overflow:hidden;padding:10px 0;cursor:pointer;}
#subList li.notLast {padding-bottom:5px;}
#subList li.selected { border:solid 1px #AAA;border-right-width:2px;border-bottom-width:2px;}
#subList li.unselected {border:solid 1px Transparent;opacity:0.5;filter:alpha(opacity = 50);border-right-width:2px;border-bottom-width:2px;}
#subList li.selected  p {}
#subList li.unselected p {}
#subList li.selected  span {/*background: url("../images/ok.png")*/ no-repeat scroll 0 0 transparent;}
#subList li.unselected span {}
#subList li.hover {background-color:#EEE;}
#subList li span, .TY ul li img , .TY ul li div.slogo { float:left; margin-right:5px;display:block;}
#subList li div.slogo {width:210px;height:65px;cursor:pointer;}
#subList li div.slogo span.checked {}
#subList li img {width:130px;height:60px;border:solid 2px #FFF;}
#subList li span {width:32px;height:32px;cursor:pointer;margin:15px 10px 0 10px;}

#subList li span input {float:left;margin:10px 5px 0 10px;}
#subList li p {width:330px;float:left;font-size:1.0em;}
.supChk {cursor:pointer;}

.ui-dialog .ui-dialog-buttonpane { text-align:right; }
.ui-button {padding:10px;}
.ui-icon,.ui-button-text { float:left; }
.ui-button-text {width:150px;}
.btn-footer {padding-bottom:15px;}
.btn-header {margin:10px 0 5px 0;}
p.indicator {text-align:center;padding:10px;display:none;}
p.indicator img {}
p.indicator span {margin-left:5px;font-weight:bold;font-size:18px;}
#error-container {width:400px;float:left;}
#error-container .ui-widget {width:400px; margin:10px auto;}
#error-list {padding:10px 0 5px 5px;}
/*
div.form-container {width:450px;float:left;margin:10px 0;border:solid 1px #999;padding:5px 5px 10px 5px;border-right-width:2px;border-bottom-width:2px;}
*/
div.form-container
{
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #999999;
    border-style: solid;
    border-width: 1px 2px 2px 1px;
    clear: both;
    float: left;
    margin: 10px 0;
    padding: 5px 5px 10px;
    width: 400px;
}
div.form-c {
    float: left;
    margin: 0 auto;
    width: 285px;
}
div.form-d {
    float: left;
    width: 100px;
}
div.form-c label
{
	font-weight:bold;
	font-size:20px;
	color:#08087B;
}
div.form-d label
{
	font-weight:bold;
	font-size:20px;
	color:#08087B;
}
div.form-c > input
{
	width:280px;
	height:28px;
	border:solid 1px #999;
	font-size:20px;
	line-height:26px;
	padding-left:3px;
}
div.form-d > input {
	width:280px;
	height:28px;
	border:solid 1px #999;
	font-size:20px;
	line-height:26px;
	padding-left:3px;
}
div.form-c .city
{
	float:left;
	width:170px;
}
div.form-d .city
{
	float:left;
	width:170px;
}
div.form-c .zip
{
	float:left;
	width:100px;
}
div.form-d .zip
{
	float:left;
	width:100px;
}
div.form-c .signup
{
	float:left;
	width:150px;
}
div.form-d .signup
{
	float:left;
	width:150px;
	margin-top: 15px;
}
div.form-c .city input
{
	border:solid 1px #999;
	width:160px;
	height:28px;
	font-size:18px;
	line-height:26px;
	padding-left:3px;
}
div.form-d .city input
{
	border:solid 1px #999;
	width:160px;
	height:28px;
	font-size:18px;
	line-height:26px;
	padding-left:3px;
}
div.form-c .zip input 
{
	border:solid 1px #999;
	width:95px;
	height:28px;
	font-size:18px;
	line-height:26px;
	padding-left:3px;

}
div.form-d .zip input 
{
	border:solid 1px #999;
	width:95px;
	height:28px;
	font-size:18px;
	line-height:26px;
	padding-left:3px;

}
div.form-c input.focus {color:#666;font-size:16px;box-shadow: 0 0 8px #C60;}
.ui-state-error p {color:#FFF;font-size:16px;}
/*
input.btnSubmit {background-color:#F11;width:200px;height:40px;cursor:pointer;border:solid 2px #666;color:#EEE;font-weight:bold;font-size:16px;}
*/
input.btnSubmit 
{
	background: url("/Widgets/images/btn/btnSubmit.gif");
	float:left; 
	margin:8px 0 0 25px;
	width:161px;
	height:78px;
	border:none;
	cursor:pointer;
}
/*input.btnSubmit:hover {background-color:#F50;color:#000;}*/
input.btnSignUp {background-color:#F11;width:100px;height:40px;cursor:pointer;border:solid 2px #666;color:#EEE;font-weight:bold;font-size:16px;}
input.btnSignUp:hover {background-color:#F50;color:#000;}
input.watermarkon {color:#CCC;}

#req_call
{background:linear-gradient(to bottom, #FFFFFF 0%, #FBF3AB 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
  background-color: #FFFFFF;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#FBF3AB));
  background-image: -webkit-linear-gradient(top, #FFFFFF, #FBF3AB);
  background-image:    -moz-linear-gradient(top, #FFFFFF, #FBF3AB);
  background-image:      -o-linear-gradient(top, #FFFFFF, #FBF3AB);
  background-image:         linear-gradient(to bottom, #FFFFFF, #FBF3AB);
}
#req_submit
{background:linear-gradient(to bottom, #FF002A 0%, #AE1A1E 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	background-color: #FF002A;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#FF002A), to(#AE1A1E));
  background-image: -webkit-linear-gradient(top, #FF002A, #AE1A1E);
  background-image:    -moz-linear-gradient(top, #FF002A,#AE1A1E);
  background-image:      -o-linear-gradient(top, #FF002A, #AE1A1E);
  background-image:         linear-gradient(to bottom, #FF002A, #AE1A1E);
}